@charset "UTF-8";
/*  Syntax Quick Reference
  --------------------------
  column($ratios: 1, $offset: 0, $cycle: 0, $uncycle: 0, $gutter: $jeet-gutter)
  span($ratio: 1, $offset: 0)
  shift($ratios: 0, $col_or_span: column, $gutter: $jeet-gutter)
  unshift()
  edit()
  center($max_width: 1410px, $pad: 0)
  stack($pad: 0, $align: false)
  unstack()
  align($direction: both)
  cf()
*/
/**
 * Grid settings.
 * All values are defaults and can therefore be easily overidden.
 */
/**
 * List functions courtesy of the wonderful folks at Team Sass.
 * Check out their awesome grid: Singularity.
 */
/**
 * Get  percentage from a given ratio.
 * @param {number} [$ratio=1] - The column ratio of the element.
 * @returns {number} - The percentage value.
 */
/**
 * Work out the column widths based on the ratio and gutter sizes.
 * @param {number} [$ratios=1] - The column ratio of the element.
 * @param {number} [$gutter=$jeet-gutter] - The gutter for the column.
 * @returns {list} $width $gutter - A list containing the with and gutter for the element.
 */
/**
 * Get the set layout direction for the project.
 * @returns {string} $direction - The layout direction.
 */
/**
 * Replace a specified list value with a new value (uses built in set-nth() if available)
 * @param {list} $list - The list of values you want to alter.
 * @param {number} $index - The index of the list item you want to replace.
 * @param {*} $value - The value you want to replace $index with.
 * @returns {list} $list - The list with the value replaced or removed.
 * @warn if an invalid index is supplied.
 */
/**
 * Reverse a list (progressively enhanced for Sass 3.3)
 * @param {list} $list - The list of values you want to reverse.
 * @returns {list} $result - The reversed list.
 */
/**
 * Get the opposite direction to a given value.
 * @param {string} $dir - The direction you want the opposite of.
 * @returns {string} - The opposite direction to $dir.
 * @warn if an incorrect string is provided.
 */
/**
 * Style an element as a column with a gutter.
 * @param {number} [$ratios=1] - A width relative to its container as a fraction.
 * @param {number} [$offset=0] - A offset specified as a fraction (see $ratios).
 * @param {number} [$cycle=0] - Easily create an nth column grid where $cycle equals the number of columns.
 * @param {number} [$uncycle=0] - Undo a previous cycle value to allow for a new one.
 * @param {number} [$gutter=$jeet-gutter] - Specify the gutter width as a percentage of the containers width.
 */
/**
 * An alias for the column mixin.
 * @param [$args...] - All arguments get passed through to column().
 */
/**
 * Get the width of a column and nothing else.
 * @param {number} [$ratios=1] - A width relative to its container as a fraction.
 * @param {number} [$gutter=$jeet-gutter] - Specify the gutter width as a percentage of the containers width.
 */
/**
 * Get the gutter size of a column and nothing else.
 * @param {number} [ratios=1] - A width relative to its container as a fraction.
 * @param {number} [gutter=jeet.gutter] - Specify the gutter width as a percentage of the containers width.
 */
/**
 * An alias for the column-width function.
 * @param [$args...] - All arguments get passed through to column().
 */
/**
 * An alias for the column-gutter function.
 * @param [$args...] - All arguments get passed through to column().
 */
/**
 * Style an element as a column without any gutters for a seamless row.
 * @param {number} [$ratios=1] - A width relative to its container as a fraction.
 * @param {number} [$offset=0] - A offset specified as a fraction (see $ratios).
 * @param {number} [cycle=0] - Easily create an nth column grid where cycle equals the number of columns.
 * @param {number} [uncycle=0] - Undo a previous cycle value to allow for a new one.
 */
/**
 * Reorder columns without altering the HTML.
 * @param {number} [$ratios=0] - Specify how far along you want the element to move.
 * @param {string} [$col-or-span=column] - Specify whether the element has a gutter or not.
 * @param {number} [$gutter=$jeet-gutter] - Specify the gutter width as a percentage of the containers width.
 */
/**
 * Reset an element that has had shift() applied to it.
 */
/**
 * View the grid and its layers for easy debugging.
 * @param {string} [$color=black] - The background tint applied.
 * @param {boolean} [$important=false] - Whether to apply the style as !important.
 */
/**
 *  Alias for edit().
 */
/**
 * Horizontally center an element.
 * @param {number} [$max-width=1410px] - The max width the element can be.
 * @param {number} [$pad=0] - Specify the element's left and right padding.
 */
/**
 * Uncenter an element.
 */
/**
 * Stack an element so that nothing is either side of it.
 * @param {number} [$pad=0] - Specify the element's left and right padding.
 * @param {boolean/string} [$align=false] - Specify the text align for the element.
 */
/**
 * Unstack an element.
 */
/**
 * Center an element on either or both axes.
 * @requires A parent container with relative positioning.
 * @param {string} [$direction=both] - Specify which axes to center the element on.
 */
/**
 * Apply a clearfix to an element.
 */
body {
  min-height: 100%;
  margin: 0; }

@font-face {
  font-family: 'Calibri';
  src: url("../fonts/Calibri.ttf");
  font-weight: 400; }
@font-face {
  font-family: 'Calibri-Bold';
  src: url("../fonts/Calibri_Bold.ttf");
  font-weight: 700; }
@font-face {
  font-family: 'MyriadSetPro-Semibold';
  src: url("../fonts/MyriadSetPro-Semibold.ttf"); }
@font-face {
  font-family: 'MyriadSetPro-Thin';
  src: url("../fonts/MyriadSetPro-Thin.ttf"); }
@font-face {
  font-family: 'AvenirNextCondensed-DemiBold';
  src: url("../fonts/AvenirNextCondensed-DemiBold.ttf"); }
#botonMovil {
  display: none; }

.menu {
  position: absolute;
  right: 50px;
  top: 97px;
  z-index: 9999; }
  .menu ul.list-unstyled {
    list-style: none; }
  .menu li {
    display: inline-block;
    /* AUDÍFONOS: */
    font-family: 'Calibri';
    font-size: 13px;
    color: #FFFFFF;
    font-weight: 300;
    padding-left: 20px; }
    .menu li a {
      text-decoration: none;
      color: #FFFFFF; }
    .menu li img {
      padding-right: 6px;
      margin-bottom: -3px; }

.logo {
  padding-top: 50px;
  position: absolute;
  padding-left: 65px;
  z-index: 9999; }

#footer {
  margin-top: 125px;
  height: 100px;
  position: relative;
  border-top: 1px solid RGBA(151, 151, 151, 0.35); }
  #footer .links {
    width: 285px;
    height: 15px;
    position: absolute;
    transform-style: preserve-3d;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* AVISO LEGAL | PROTEC: */
    font-family: 'Calibri';
    font-size: 13px;
    top: 40px; }
    #footer .links a {
      border-right: 1px solid #9B9B9B;
      padding-right: 6px;
      padding-left: 5px;
      text-decoration: none;
      color: #9B9B9B; }
    #footer .links a:last-child {
      border-right: none;
      padding-right: 0; }
  #footer .social {
    position: absolute;
    transform-style: preserve-3d;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 70px; }
    #footer .social a {
      text-decoration: none; }
    #footer .social img {
      opacity: 0.5;
      padding-left: 5px; }
    #footer .social img:hover {
      opacity: 1; }

.buscador {
  position: absolute;
  top: 45px;
  right: 340px;
  cursor: pointer; }
  .buscador input {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ffffff;
    font-family: 'Calibri';
    font-size: 13px;
    color: #FFFFFF;
    font-weight: 300;
    display: none;
    width: 0; }
  .buscador input:focus {
    outline-width: 0; }

.selectorBoton {
  /* Rectangle 23: */
  width: 272px;
  height: 45px;
  position: absolute;
  top: 35px;
  right: 45px;
  border-radius: 60px;
  border: 1px solid transparent;
  z-index: 99999; }
  .selectorBoton span {
    display: block; }
  .selectorBoton .selector {
    width: 152px;
    display: inline-block;
    height: 100%;
    border-radius: 60px 0px 0px 60px;
    background-color: rgba(255, 255, 255, 0.3);
    cursor: pointer; }
    .selectorBoton .selector a {
      text-decoration: none;
      padding-top: 8px;
      display: block;
      text-decoration: none;
      padding-left: 20px; }
      .selectorBoton .selector a img {
        display: inline-block;
        margin-top: 2px;
        padding-right: 10px; }
      .selectorBoton .selector a .contenido {
        position: absolute;
        display: inline-block; }
      .selectorBoton .selector a .arrowBot {
        /* Shape: */
        display: inline-block;
        content: "";
        display: inline-block;
        width: 0.4em;
        height: 0.4em;
        border-right: 0.1em solid #ffffff;
        border-top: 0.1em solid #ffffff;
        transform: rotate(135deg);
        margin-right: 0.4em;
        margin-bottom: 2px;
        position: absolute;
        top: 12px;
        margin-left: 83px; }
    .selectorBoton .selector .ciudad {
      /* Aural Madrid: */
      font-family: 'Calibri-Bold';
      font-size: 13px;
      color: #FFFFFF; }
    .selectorBoton .selector .localizacion {
      /* Preciados 44: */
      font-family: 'Calibri';
      font-size: 11px;
      color: #FFFFFF; }
  .selectorBoton .boton {
    width: 120px;
    display: inline-block;
    /* RESERVA TU CITA: */
    background-color: #009EE2;
    height: 100%;
    position: absolute;
    border-radius: 0px 60px 60px 0; }
    .selectorBoton .boton a {
      font-family: 'Calibri-Bold';
      font-size: 12px;
      color: #FFFFFF;
      padding-top: 15px;
      display: block;
      text-decoration: none;
      padding-left: 20px; }

.fade {
  position: fixed;
  height: 100%;
  width: 100%;
  background-color: black;
  z-index: 9999999;
  opacity: 0.6;
  display: none; }

.fade2 {
  position: fixed;
  height: 100%;
  width: 100%;
  background-color: black;
  z-index: 99999;
  opacity: 0.6;
  display: none; }

@media (max-width: 1073px) {
  .selectorBoton {
    top: 146px; }

  .menu li {
    display: block !important;
    width: 100%;
    padding: 0 !important;
    padding-bottom: 10px !important;
    text-align: center; }

  .menu {
    width: 100%;
    z-index: 9999999;
    position: absolute;
    transform-style: preserve-3d;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: fixed;
    display: none; }

  .fade {
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: black;
    z-index: 999999;
    opacity: 0.6;
    display: none; }

  .fade2 {
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: black;
    z-index: 99999;
    opacity: 0.6;
    display: none; }

  #botonMovil {
    position: fixed;
    top: 33px;
    right: 50px;
    z-index: 9999999; }

  #botonMovil {
    display: block;
    z-index: 999999999; }

  #botonMovil span,
  #botonMovil span:before,
  #botonMovil span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: black;
    position: absolute;
    display: block;
    content: ''; }

  #botonMovil span:before {
    top: -10px; }

  #botonMovil span:after {
    bottom: -10px; }

  #botonMovil span, #botonMovil span:before, #botonMovil span:after {
    transition: all 150ms ease-in-out; }

  #botonMovil.active span {
    background-color: transparent !important; }

  #botonMovil.active span:before, #botonMovil.active span:after {
    top: 0; }

  #botonMovil.active span:before {
    transform: rotate(45deg); }

  #botonMovil.active span:after {
    transform: rotate(-45deg); }

  #botonMovil.active span,
  #botonMovil.active span:before,
  #botonMovil.active span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: white;
    position: absolute;
    display: block;
    content: ''; }

  .buscador {
    position: absolute;
    top: 20px;
    left: 64px;
    cursor: pointer;
    width: 200px;
    z-index: 9999; }

  .logo {
    position: absolute;
    transform-style: preserve-3d;
    left: 50%;
    transform: translateX(-50%);
    padding-left: 0px; }

  .selectorBoton {
    position: absolute;
    transform-style: preserve-3d;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99999; } }
.dropdown {
  z-index: 99999; }

.selector {
  z-index: 99999; }

.dropdown-menu {
  padding: 0 !important;
  background-color: transparent !important;
  border: 0px !important;
  box-shadow: 0 0 0 transparent !important;
  z-index: 99999; }
  .dropdown-menu li {
    padding-bottom: 8px;
    padding-top: 8px;
    border-radius: 60px 60px 60px 60px;
    background-color: rgba(255, 255, 255, 0.3);
    margin-top: 3px; }
    .dropdown-menu li img {
      padding-left: 4px;
      padding-right: 9px; }
    .dropdown-menu li .contenido {
      display: inline-block; }
  .dropdown-menu li:hover {
    background-color: rgba(255, 255, 255, 0.6); }
  .dropdown-menu li:last-child {
    border: none; }

.dropdownItem {
  padding-left: 15px;
  cursor: pointer; }

.imagen-responsive {
  border: none;
  outline-style: none !important; }

.linkDetails {
  padding: 0 !important; }

.contenido1 {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../images/daily1-bg.jpg");
  width: 100%;
  min-height: 923px;
  background-attachment: absolute;
  z-index: -1;
  top: 0;
  bottom: 0; }

.contenido2 {
  width: 100%;
  min-height: 640px; }

.seccion1 h1 {
  font-family: 'Calibri-Bold';
  font-size: 79.72px;
  color: #4a4a4a;
  line-height: 87px;
  margin: 0;
  padding-top: 104px; }
.seccion1 p {
  /* El camino Aural es e: */
  font-family: 'Calibri';
  font-size: 20px;
  color: #4A4A4A;
  line-height: 27px;
  padding-right: 205px;
  margin-top: 0px;
  padding-top: 55px; }

.seccion2, .seccion3, .seccion4, .seccion5, .seccion6, .seccion7 {
  margin-top: 0; }

.seccion2Background {
  display: block; }

.lineaIndice {
  margin-left: 185px;
  margin-top: 170px;
  /* Rectangle 57: */
  background: #D8D8D8;
  border-radius: 100px;
  height: 5px;
  border: 0px; }

.bloqueIndice {
  position: absolute;
  margin-top: -80px;
  margin-left: 226px; }

.numeroIndice {
  /* 01: */
  font-family: 'Calibri';
  font-size: 49.72px;
  color: #979797;
  line-height: 87px;
  /* Oval 38: */
  margin-left: 33px;
  margin-top: 15px;
  cursor: pointer; }

.numeroIndice.active {
  color: #009EE2; }

.circuloIndice {
  border: 10px solid;
  border-color: #979797;
  width: 120px;
  height: 120px;
  border-radius: 100px;
  background: #FFFFFF;
  display: inline-block;
  margin-left: 23px; }
  .circuloIndice a {
    text-decoration: none; }

.circuloIndice.active {
  border-color: #009EE2; }

.seccion {
  padding-bottom: 100px;
  display: inline-block; }
  .seccion .numero {
    /* 01: */
    opacity: 0.29;
    font-family: 'Calibri';
    font-size: 319.72px;
    color: #9B9B9B;
    line-height: 220px;
    display: inline-block;
    margin-left: 210px; }
  .seccion h1 {
    /* Conocer: */
    font-family: 'Calibri-Bold';
    font-size: 79.72px;
    color: #4A4A4A;
    line-height: 87px;
    margin: 0;
    padding-left: 0px;
    margin-left: 210px;
    /* margin-top: -60px; */
    position: relative;
    padding-bottom: 30px; }
    .seccion h1 span {
      font-size: 58.72px;
      line-height: 87px; }
  .seccion .subtitulo {
    /* El audífono intelige: */
    font-family: 'Calibri';
    font-size: 38.72px;
    color: #4A4A4A;
    padding-left: 210px;
    padding-bottom: 35px; }
  .seccion ul {
    width: 461px;
    /* La escucha activa so: */
    font-family: 'Calibri';
    font-size: 20px;
    color: #4A4A4A;
    line-height: 27px;
    padding-left: 210px;
    margin: 0;
    padding-bottom: 35px;
    padding-top: 35px; }
  .seccion p {
    width: 461px;
    /* La escucha activa so: */
    font-family: 'Calibri';
    font-size: 20px;
    color: #4A4A4A;
    line-height: 27px;
    padding-left: 210px;
    margin: 0;
    padding-bottom: 30px; }
  .seccion .linkSeccion {
    /* Conoce más sobre WID: */
    font-family: 'Calibri';
    font-size: 20px;
    color: #009EE2;
    line-height: 27px;
    margin-left: 210px;
    margin-bottom: 100px;
    text-decoration: none;
    display: block; }
    .seccion .linkSeccion .arrowRight {
      content: "";
      display: inline-block;
      width: 0.4em;
      height: 0.4em;
      border-left: 0.1em solid #009EE2;
      border-top: 0.1em solid #009EE2;
      transform: rotate(135deg);
      position: relative;
      margin-left: 15px;
      margin-bottom: 2px; }
  .seccion .linkSeccion:hover {
    color: #007AAE; }

.imagen-responsive {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding-left: 10%; }

.imagen-responsive-izq {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding-left: 210px; }

.seccionBackground {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../images/bg-lineas.jpg");
  width: 100%;
  height: 130px;
  background-attachment: absolute;
  z-index: -1;
  top: 0;
  bottom: 0; }

.seccion3Background {
  background-image: url("../images/bg-lineas.jpg"); }

.seccion4Background {
  background-image: url("../images/bg-lineas.jpg"); }

.seccion5Background {
  background-image: url("../images/bg-lineas.jpg"); }

.seccion6Background {
  background-image: url("../images/bg-lineas.jpg"); }

.seccion7Background {
  background-image: url("../images/bg-lineas.jpg"); }

.cabecera {
  margin-left: 100px;
  font-family: 'Calibri';
  padding-top: 220px; }
  .cabecera .subtituloCabecera {
    color: #FFFFFF;
    max-width: 496px;
    margin-top: 0px;
    padding-top: 30px;
    margin-bottom: 0px;
    font-family: 'Calibri';
    font-size: 38.72px;
    line-height: 45px;
    color: #FFFFFF;
    font-size: 400; }
  .cabecera h1 {
    font-family: 'Calibri-Bold';
    font-size: 96.72px;
    color: #FFFFFF;
    line-height: 102px;
    margin: 0; }
  .cabecera p {
    /* En Aural somos espec: */
    font-size: 22px;
    color: #FFFFFF;
    line-height: 29px;
    max-width: 496px;
    margin-top: 0px;
    padding-top: 65px;
    margin-bottom: 80px; }
  .cabecera .boton {
    font-family: 'Calibri-Bold';
    font-size: 17px;
    color: #FFFFFF;
    padding: 25px;
    background-color: #00D2FF;
    border-radius: 5px;
    text-decoration: none; }
  .cabecera .boton:hover {
    background-color: #00B5DC; }

.seccion1 {
  margin-left: 185px; }

.izq {
  padding-left: 210px; }

.dcha {
  padding-left: 10% !important; }

@media (max-width: 1200px) {
  .lineaIndice, .bloqueIndice, .numero {
    margin-left: 10% !important; }

  .seccion p {
    padding-left: 210px; }

  .imagen-responsive {
    position: relative;
    max-width: 350px;
    padding-left: 3% !important; }

  .izq {
    padding-left: 210px !important; } }
@media (max-width: 1073px) {
  .subtituloCabecera {
    padding-top: 30px !important; }

  .dcha {
    padding-left: 0 !important; }

  .izq {
    padding-left: 3% !important; }

  .linkSeccion {
    /* Conoce más sobre WID: */
    font-family: 'Calibri';
    font-size: 20px;
    color: #009EE2;
    line-height: 27px;
    margin-left: 0px !important;
    text-align: center;
    width: 100%;
    margin-bottom: 100px;
    text-decoration: none;
    display: block; }
    .linkSeccion .arrowRight {
      margin-bottom: 2px; }

  .seccion2Background {
    background-position: 72% center; }

  .lineaIndice, .bloqueIndice {
    margin-left: 10% !important; }

  .seccion p {
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 50px;
    text-align: center;
    width: 100%; }

  h1 {
    font-size: 51px !important;
    line-height: 50px !important;
    display: block !important;
    padding-left: 0px !important;
    margin-left: 0px !important;
    padding-right: 0px;
    width: 100%;
    position: relative !important;
    text-align: center;
    padding-bottom: 0px !important; }
    h1 span {
      font-size: 51px !important;
      line-height: 50px !important; }

  .subtitulo {
    /* El audífono intelige: */
    font-family: 'Calibri';
    font-size: 30.72px !important;
    color: #4A4A4A;
    width: 100%;
    text-align: center;
    padding-left: 0px !important;
    padding-top: 35px;
    padding-bottom: 0px !important; }

  ul {
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    text-align: center;
    max-width: 100% !important;
    list-style: none; }

  p {
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    text-align: center;
    max-width: 100% !important;
    padding-bottom: 30px; }

  .seccion1, .seccion2, .seccion3, .seccion4, .seccion5, .seccion6, .seccion7, .cabecera {
    display: block;
    margin-left: 10%;
    margin-right: 10%;
    padding-bottom: 0px; }

  .seccionBackground {
    display: block; }

  .bloqueIndice, .lineaIndice {
    display: none; }

  .numero {
    margin-left: 0px !important;
    font-size: 175px !important;
    display: block;
    line-height: 160px !important;
    height: 220px;
    text-align: center;
    width: 100%; }

  .seccion {
    margin-top: 125px; }

  .seccion p {
    font-size: 18px; }

  .contenido2 {
    min-height: 440px; }

  .seccion3Background {
    background-position: 83% 50%; }

  .seccion5Background {
    background-position: 83% 50%; }

  .imagen-responsive {
    position: absolute;
    transform-style: preserve-3d;
    left: 50%;
    transform: translateX(-50%);
    position: relative;
    max-width: 350px;
    padding-bottom: 50px; } }
@media (max-width: 600px) {
  .cabecera p {
    font-size: 18px; }
  .cabecera .subtituloCabecera {
    font-size: 35.72px; } }
.seccion a {
  color: black; }
